<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>America Chavez: Made In The USA (2021-)</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/America-Chavez-Made-In-The-USA-2021-3-of-5/digital-comic/922618</Web>
  <Summary>WHERE’D YOU GO, AMERICA? The face of America’s mysterious tormentor is revealed — and while whom America sees is shocking, to say the least, it’s what they say that will shake the foundations of everything she knows. And then? It’s just a matter of whether or not to believe them…</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB922618], [ASINB08WRD4DJG], [RELDATE:2021-05-05]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Leading Ladies, Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
